HOME - back

# - tips on making fingerboards -

rando tips i have compiled from my research:
- dont use too much glue, just enough to spread across surface of veneer
- use an extra piece of veneer wrapped in packaging tape as a squeegee to apply glue evenly
- use a very light coat of gorilla glue on only the top side of the first 4 pieces of veneer
- leave the deck in the mold for 24 hours
- drill the holes before you remove the deck from the mold
- leave it in the sun or a lamp after you take it out to make it stronger
- trace a deck on paper and cut it out to make a simple and easy template for shaping in the future
- when sanding use some sort of electric sander or a dremel. makes it easier and better
- if hand sanding dont press the board too hard
- when drilling try drilling really slow for nice holes that are not torn up
- take care when doing king pin holes, try make them as neat as posible
- when doing a burn/engrave/print/etc. graphic (not sticker), do it before you mold it
- laquer, wait to dry fully, and sand 4 times- then laquer once more
good links:
high tier trucks/wheels
excellent entry-level completes
affordable, good quality truck/wheel combo deal
cool 'crete obstacles
really good, cheap 3D printable fingerboard molds (plus extra cool stuff)
hardware info:
-single bearing width: 1.5 x 4 x 2mm
-dual bearing: 1.5 x 4 x 1.2mm
-lock nut / machine screws: 0-80
wheel info:
approx. 7.7mm diameter
approx. 4.9mm wide